.header__logo img {
    max-height: 48px;
    max-width: 100%;
}
.footer__logo img {
    max-width: 100%;
    max-height: 48px;
}

.htmlmap-content {
    line-height: 1.8;
    overflow-x: auto;
}

.htmlmap .htmlmap-row {
    padding: 10px;
}

.htmlmap-brand {
    padding: 5px;
}

.product__content-2 .button-one {
    line-height: 26px;
}

.bg-promo__wrap {
    max-width: 100%;
    text-align: center;
    padding-top: 90px;
}

.p-shops__politika {
    display: flex;
    flex-direction: column;
    padding-right: 25px;
}

.p-shops__politika ul {
	margin: 0 10px 20px;
}

.page-home_desc {
    border: 1px solid #eee;
    border-radius: 6px;
    padding: 20px;
}

.page-new_desc {
    border: 1px solid #eee;
    border-radius: 6px;
    padding: 20px;
    margin-top: 30px;
}

.page-sale_desc {
    border: 1px solid #eee;
    border-radius: 6px;
    padding: 20px;
    margin-top: 30px;
}

.page-hit_desc {
    border: 1px solid #eee;
    border-radius: 6px;
    padding: 20px;
    margin-top: 30px;
}

.page-format_desc {
    border: 1px solid #eee;
    border-radius: 6px;
    padding: 20px 20px 5px 20px;
    margin-bottom: 30px;
}

.cat-desc {
    border: 1px solid #eee;
    border-radius: 6px;
    padding: 20px;
}

.artist-desc {
    padding: 10px;
}

.p-accordion__title_active .i-plus {
    color: #222222;
    transform: rotate(-45deg);
}

.p-accordion__title_active:hover .i-plus {
    color: #222222;
    transform: rotate(-45deg);
}

.page-fix {
    overflow-x: hidden;
}

.news-v-1__post {
    color: #222222;
}